.container {
	width: 100%;
	margin:0 auto;
}
.header {
	height: 60px;
	line-height: 60px;
	font-size: 16px;
}
.header img {
	height: 36px;
	line-height: 60px;
	vertical-align: middle;
	margin-left: 15px;
}
.header span {
	font-size: 12px;
	color: #231815
}
.otherHref {
	display: none
}
.tabbar {
	float: right;
	text-align: center;
	margin-right: 30px
}
.tabbar ul li {
	display: inline-block;
	font-size: 16px;
	margin:0 20px;
	cursor: pointer;
	color: #3a3a3a
}
.tabbar ul li.light {
	color: #000;
	font-weight: bold;
}
.tabbar ul li a {
	display: block;
	height: 100%;
}
.banner {
	position: relative;
}
.banner img {
	width: 100%;
	height: 100%;
}
.banner .slogan {
	height: 500px;
	width: auto;
	margin: 40px auto 0;
}
.pcban {
	width: 100%;
	height: 660px;
	background: url('../images/seventh/home/pc.png') center bottom no-repeat;
	background-size: auto 100%;
	text-align: center;
}
.phoneban {
	display: none;
}
.banner .zw-btn {
	width: 160px;
	background-color: #ef6140;
	margin: 25px 30px 30px;
	cursor: pointer;
}
.banner-detial {
	position: absolute;
	bottom: 40px;
	width: 100%;
	text-align: center;
}
.banner-detial .click-more {
	font-size: 18px;
	color: #FFF;
	text-decoration: underline;
	cursor: pointer;
}
.code-main {
	width: 150px;
	height: 180px;
	margin-left: 25px;
	position: relative;
	background-color: #FFFFFF;
	padding:10px;
	border-radius: 6px;
	font-size: 16px;
}
.code-main::after{
	content: '';
    width: 25px;
	height: 25px;
	background-color: #FFFFFF;
	position: absolute;
	left: 50%;
	bottom:-8px;
	transform:rotate(45deg);
	margin-left: -10px;
	border-bottom-right-radius: 4px;
}
.code-main img{
	width: 100%;
	height: auto;
}
.code-main p {
	position: absolute;
	z-index: 2;
	text-align: center;
	width: calc( 100% - 20px );
}

.famous .swiper-slide {
	float: left;
	width: 280px;
	margin-right: 20px;
	margin-bottom: 20px;
}
.famous .swiper-slide:nth-child(4n) {
	margin:0
}
.append-buttons {
	text-align: center;
	margin-top: 20px;
}
.append-buttons a {
	display: inline-block;
	border: 1px solid #007aff;
	color: #007aff;
	text-decoration: none;
	padding: 4px 10px;
	border-radius: 4px;
	margin: 0 10px;
	font-size: 13px;
}
.content {
	width: 1280px;
	margin:0 auto;
}
.famous {
	position: relative;
	width: 1180px;
	margin: 20px auto;
	overflow: hidden;
}
.f-title {
	float: left;
	width: 100%;
	height: 70px;
	font-size: 18px;
	color: #333333;
	line-height: 70px;
}
.f-title h3 {
	font-size: 30px;
	color: #3A3A3A;
	font-weight: 400;
}
.f-title span {
	font-size: 14px;
	line-height: 80px;
	/* cursor: pointer; */
}
.famous-group span {
	padding:5px 16px;
	color: #343434;
	border-radius: 50px;
	font-size: 16px;
	margin-right: 15px;
}
.famous-group span.light {
	background-color: #ef6140;
	color: #FFFFFF;
}
.wonderful-body {
    width: 100%;
    background: #F4F4F6;
    overflow: hidden;
}
.wonderful-group {
	padding-top: 30px;
	width: 1180px;
}
.famous .swiper-slide img {
	width: 100%;
}
.famous .swiper-slide * {
    box-sizing: border-box;
}
.famous .swiper-slide {
	position: relative;
	overflow: hidden;
}
.famous .guest-bottom {
    z-index: 2;
    position: absolute;
    height: 90px;
    width: 280px;
    bottom: 24px;
    left: 0;
    right: 0;
    text-align: left;
    padding: 12px 0 12px 10px;
}
.famous .swiper-slide .guest-bg {
	float: left;
    border: 2px solid;
    border-image: linear-gradient(90deg,#fff,hsla(0,0%,86%,0)) 30 30 stretch;
    border-left-width: 0;
    border-right-width: 0;
    z-index: 1;
    height: 90px;
    width: 280px;
    background-image: linear-gradient(-60deg,hsla(0,0%,100%,.1),hsla(0,0%,100%,.75) 88%);
    backdrop-filter: blur(5px);
    position: absolute;
    bottom: 24px;
    left: 0;
    right: 0;
}
.famous .guest-bottom>h3 {
    height: 30px;
    font-size: 24px;
    color: #333;
    letter-spacing: 0;
    margin-bottom: 0;
	font-weight: 400;
}
.famous .guest-bottom>h4 {
    height: 22px;
    font-size: 16px;
    color: #333;
    letter-spacing: 0;
    margin-bottom: 0;
	font-weight: 400;
}
.famous .tips {
	margin-left: 50px;
	font-size: 12px;
}

.wonderful .wdf-item {
	float: left;
	width: 280px;
	height: 210px;
	background: #FFFFFF;
	box-shadow: 0px 4px 4px 1px rgba(208, 208, 208, 0.53);
	margin-right: 20px;
	margin-bottom: 20px;
}
.wonderful .wdf-item.last {
	margin:0
}
.wonderful .wdf-item .videoImg {
	height: 165px;
	overflow: hidden;
}
.wonderful .wdf-item img {
	width: 100%;
}
.wonderful .wdf-item p {
	height: 45px;
	font-size: 14px;
	font-weight: 400;
	color: #000000;
	line-height: 45px;
	padding-left: 10px;
	overflow: hidden;
}
.organizer .wdf-item {
	float: left;
	height: 62px;
	width: 190px;
	margin: 6px;
	line-height: 60px;
	overflow: hidden;
}
.organizer .wdf-item .imgbox {
	float: left;
	height: 60px;
	line-height: 60px;
	width: 182px;
	border:1px solid #cfcfcf;
	text-align: center;
	vertical-align: middle;
	margin-right: 20px;
}
.organizer .wdf-item img {
	max-height: 57px;
	max-width: 180px;
	vertical-align: middle;
}
.imgwrite .organizer .wdf-item {
	width: 50%;
	margin: 10px 0
}
.organizer .wdf-item span {
	font-size: 16px;
	color: #000000;
}
.partner {
	margin-bottom: 100px;
}
.home-media .wdf-item {
    float: left;
    height: 74px;
    width: 182px;
    margin: 6px;
    overflow: hidden;
}
.home-media .wdf-item img {
    max-height: 74px;
    vertical-align: middle;
}
.banner2 {
	text-align: center;
}
.banner2 img {
	width: 100%;
}
.ban-app {
	display: none;
}
.ban-pc {
	display: block;
}
.agenda {
	width: 1180px;
	margin-top: 30px;
	margin-bottom: 50px;
}
.agenda .title {
	height: 70px;
	font-size: 32px;
	font-weight: 400;
	color: #000000;
	line-height: 70px;
}
.agenda-item {
	float: left;
	width: 100%;
	line-height: 26px;
	padding:15px 0;
	border-top: 1px solid #AABDCE;
}
.agenda-item i {
	float: left;
	width: 24px;
	height: 24px;
	background: url('../images/time.png') center no-repeat;
	background-size: 100% auto;
	margin-right: 5px;
}
.agenda-item .time {
	float: left;
	width: 90px;
}
.agenda-item .detial {
	float: left;
	font-weight: bold;
	margin-left:30px; 
}
.agenda-item .r {
	width: 570px;
}
.agenda-item .rowmore p {
	padding: 15px 0;
    border-bottom: 1px solid #AABDCE;
}
.agenda-item .r p:last-child{
	border-bottom: none;
}
.item-two .detial p {
	width: 300px;
}
.item-two .detial p:first-child {
	padding-bottom: 15px;
	margin-bottom: 15px;
    border-bottom: 1px solid #AABDCE;
}
.item-two .r p {
	margin-top: 20px;
}

.agenda-item.borbto {
	border-bottom: 1px solid #AABDCE;
}
.agen-title {
	float: left;
	width: 100%;
	height: 30px;
	background: url('../images/agenda-top.png') center no-repeat;
	background-size: auto 70%;
	margin:40px 0 15px;
	text-align: center;
	font-size: 28px;
	line-height: 30px;
	color: #ef6140;
}

.about {
	height: 450px;
	background: url('../images/fifth/about/aboutbg.jpg') center top no-repeat;
	background-size: 100% auto;
}
.about .content{
	width: 860px
}
.about .content .title {
	text-align: center;
	font-size: 26px;
	font-weight: 400;
	color: #fff;
	padding: 70px 0 30px;
}
.about .about-pro {
	font-size: 16px;
	font-weight: 400;
	color: #fff;
	line-height: 36px;
	text-indent: 32px;
}
.review .content {
	width: 1180px;
	padding-bottom: 60px;
}
.review .wdf-item {
    float: left;
    width: 283px;
    height: 155px;
    background: #FFFFFF;
    margin-right: 15px;
}
.review .wdf-item.last{
	margin: 0;
}
.review .wdf-item p {
	display: none;
}
.review .wdf-item img.photo {
	width: 100%;
}
.review-wapper .wdf-item {
	position: relative;
    float: left;
    width: 280px;
    height: 150px;
	margin:0 15px 17px 0;
	cursor: pointer;
}
.review-wapper .wdf-item img {
	width: 100%;
}
.review-wapper .wdf-item div {
	position: absolute;
	bottom: 0;
	left: 0;
	width: calc(100% - 60px);
	height: 0;
	background: rgba(0,0,0,.8);
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	padding: 0 30px;
	overflow: hidden;
}
.review-wapper .wdf-item div p {
	display: block;
	line-height: 22px;
	margin-top: 40px;
}
.review-wapper .wdf-item div p.source{
	font-size: 14px;
	margin-top: 10px;
}
.videoPhoto {
	position: relative;
}
.liveWrappper {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0);
    display: flex;
    align-items: center;
    justify-content: center;
	transition: all .3s cubic-bezier(.215, .61, .355, 1);
}
.liveWrappper:hover {
	background: rgba(0, 0, 0, 0.4);
}
.liveWrappper img {
    cursor: pointer;
    opacity: 0;
    transform: scale(2);
    transition: all 0.3s ease-in-out;
	width: 60px;
}
.liveWrappper:hover img {
    opacity: 1;
    transform: scale(1);
}

.review-show {
	background: url('../images/review/bg.jpg') center top no-repeat;
	background-size: 100% auto;
	padding:40px 0 0
}
.review-show-home{
	background: #f4f4f6;
}

.review-show-home .re-r {
	width: 250px;
	height: 510px;
	padding-right: 5px;
	padding-top: 10px;
}
.review-show-home .re-rbox {
	width:247px;
	height: 510px;
	overflow-y: scroll;
}

.review-show-home .re-rbox::-webkit-scrollbar{
	width:5px;
	height:5px;
	background-color:#3c3c3c;
	border-radius:10px;
}
.review-show-home .re-rbox::-webkit-scrollbar-thumb{
	border-radius:10px;
	background-color: #FFFFFF;
}
.review-show-home .re-r li {
    margin-top: 0;
	margin-bottom: 10px;
}

.review-show .content {
	width: 1180px;
	height: 560px;
}
.review-show .l {
	width: 870px;
	text-align: center;
	background: #000;
}
.review-show .l video{
	max-height: 490px;
	max-width: 870px;
}
.review-show .re-r {
	float: left;
	width: 300px;
	height: 490px;
	background-color: #FFFFFF;
}
.review-show .re-r ul {
	padding:20px 0 0;
}
.review-show .re-r li {
	padding:20px 30px 0;
	cursor: pointer;
}
.review-show .re-r li:hover{
	background:#f6f6f6;
}
.review-show .re-r li p {
	font-size: 16px;
	font-weight: 600;
	color: #000000;
	line-height: 24px;
	margin-bottom: 15px;
}
.review-show .re-r li .time span {
	font-size: 14px;
	color: #A7A7A7;
}
.review-show .time {
	line-height: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #DFDFDF;
}
.review-show .time .playing {
	float: right;
	color: #FF6804;
}
.review-show .time .playing i {
	width: 20px;
	height: 20px;
	display: inline-block;
	background: url('../images/stops.svg') center no-repeat;
	background-size: 100% auto;
	vertical-align: middle;
	margin-right: 5px;
}

.drawWrap {
	display: none;
}
.about-before .swiper-slide{
	float: left;
	width: calc( 50% - 30px );
	margin-right: 30px;
	margin-bottom: 40px;
}
.about-before .swiper-container {
	width: 100%;
	height: auto;
}
.about-before .swiper-slide img {
	width: 100%;
}
.about-before .swiper-slide p {
	line-height: 30px;
	font-size: 16px;
}
.about-content .f-title {
	margin: 10px 0;
}
.wonderful .swiper-slide {
	width: auto;
}
.wonderful .swiper-container2 {
	width: 100%;
	height: 250px;
}


.footer {
	height:130px;
	padding:30px 0 34px;
	box-sizing:content-box;
	background:url('../images/footerbg.jpg');
	background-size:cover
}
.footer .content {
	width: 1180px;
}
.footer .footerTitle {
    text-align: left;
    line-height: 22px;
    font-size: 18px;
    color: #333;
	margin-bottom: 15px;
}
.footer .intr ,.attestation{
    text-align: left;
    line-height: 24px;
    font-size: 12px;
    color: #3a3a3a;
}
.footer .intr a {
	color: #0084EA;
}
.dialog {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	text-align: center;
	display: flex;align-items: center;justify-content: center;
}
.dialog .mask{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgb(0 0 0 / 60%);
}
.dialog .detial {
	display: block;
	max-height: 80%;
	max-width: 70%;
	position: absolute;
}
.dialog .detial video {
	width: 100%;
}
.swiper-button-prev2,.swiper-button-next2{
	display: none;
}
.agenda-item-col {
	float: right;
	width: calc(100% - 150px);
	padding: 5px 0;
	/* border:none; */
}
.highVideo {
	padding-bottom: 20px;
}
.agenda-item-col .detial {
    font-weight: bold;
    margin-left: 0;
}
.review-show-light .re-r {
	background: #000000;
    width: 250px;
    height: 510px;
    padding-right: 5px;
    padding-top: 10px;
}
.review-show-light .re-r ul {
    padding: 0 10px 0;
}
.review-show-light .re-r li {
	position: relative;
	padding: 0;
	cursor: pointer;
	margin-top: 0;
    margin-bottom: 10px;
	height: 118px;
	overflow: hidden;
}
.review-show-light .re-r li:hover{
	background:none;
}
.review-show-light .re-r li img {
	width: 100%;
	display: block;
}
.review-show-light .time {
	border: none;
	height: 0;
	display: none;
	padding: 0;
}
.review-show-light li.light .time {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	display: block;
}
.review-show-light .time .playing {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -40px;
	margin-top: -12px;
}
.review-show-light .l {
	width: 919px;
	height: 520px;
	background-color: #000;
}
.review-show-light .l video{
	height: 520px;
	max-height: 520px;
	max-width: 919px;
}
.highlights .wdf-item {
	position: relative;
	height: auto;
}
.highlights .wdf-item .liveWrappper {
	height: 100%;
	background: rgba(0, 0, 0, 0);
}
.highlights .wdf-item .liveWrappper img {
	height: 60px;
}
.highlights .wdf-item .liveWrappper:hover {
	background: rgba(0, 0, 0, 0.4);
}
.agenda-item .rowmore p.ptno {
	padding-top: 0;
}
.agenda-item .rowmore p.pbno {
	padding-bottom: 0;
}
.agenda-body{
	width: 100%;
	padding: 30px 0;
    background: #F4F4F6;
}
.agenda-body .agenda{
	margin-bottom: 20px;
}
.agenda-body .notice {
	margin-top: 60px;
	text-align: center;
}
.agenda-body .notice .itembox{
	width: 72px;
	height: 70px;
	display: inline-block;
	background-color: #cc1c36;
	font-size: 40px;
	color: #FFFFFF;
	border-radius: 4px;
	font-size: 26px;
	letter-spacing: 5px;
	line-height: 32px;
	padding:5px 0 0 3px;
	margin-bottom: 10px;
	text-align: center;
}
.agenda-body .notice p{
	margin-top: 15px;
}
.agenda-body .notice p a{
	color: #2c1ad7;
	font-size: 18px;
	border-bottom: 1px solid #2c1ad7;
	letter-spacing: 3px;
}
.supportunit.organizer .wdf-item {
	height: 46px;
	line-height: 46px;
}
.partner3 .organizer {
	padding-right: 10px;
}
.agenda-item-nob {
	border:none;
}
.agenda-item-lr {
	padding-bottom: 0;
}
.agenda-item-lr .r {
	padding-bottom: 15px;
	border-bottom: 1px solid #AABDCE;
}
.agenda-item-lr .agenda-time{
	float: left;
	height: 67px;
	border-bottom: 1px solid #AABDCE;
}

@media only screen and (max-width: 768px) {
	.swiper-button-prev,.swiper-button-next {
		cursor: none;
	}
	.header img {
		height: 30px;
		line-height: 60px;
	}
	.content {
		width: 100%;
	}
	.footer .content {
		width: calc(100% - 60px);
		font-size: 14px;
	}
	.wonderful-group {
		background: #F4F4F6;
	}
	.partner {
		margin-bottom: 0;
		padding-top: 20px;
		padding-bottom: 30px;
	}
	.f-title {
		height: 50px;
		font-size: 14px;
		line-height: 50px;
	}
	.f-title h3 {
		font-size: 20px;
	}
	.wonderful-group .f-title h3{
		margin-left: 10px;
	}
	.organizer .wdf-item {
		width: calc( 50% - 20px );
		margin:10px;
	}
	.imgwrite {
		background: #FFFFFF;
		margin-bottom: 10px;
	}
	.imgwrite .organizer .wdf-item {
		width: 100%;
		margin: 0 0 10px;
		display: table;
		height: 60px;
	}
	.imgwrite .organizer .wdf-item img {
		max-width: 150px;
		max-height: 57px;
	}
	.imgwrite .organizer .wdf-item span {
		width: 100%;
		line-height: 20px;
		vertical-align: middle;
		display: table-cell;
		text-align: left;
	}
	.imgwrite .organizer .wdf-item .imgbox {
		width: 150px;
	}

	.tabbar {
		display: none;
	}
	.header {
		height: 40px;
		line-height: 40px;
	}
	.otherHref {
		float: right;
		width: 40px;
		height: 40px;
		text-align: center;
		line-height: 40px;
		background: #323436;
		display: block;
	}
	.otherHref .more-sty {
		width: 13px;
		height: 13px;
		margin: auto;
	}
	.drawWrap {
		height: 100vh;
		width: 0;
		position: fixed;
		top: 0;
		right: 0;
		transform: translateZ(0);
		-webkit-transform: translateZ(0);
		z-index: 2001;
		display: block;
	}
	.closewrap, .drawcon {
		height: 100vh;
		width: 0;
		top: 0;
		right: 0;
		z-index: 2003;
		position: absolute;
		background: rgb(0 0 0 / 16%);
	}
	.drawcon {
		background: #fff;
		overflow-x: hidden;
		overflow-y: scroll;
		padding-bottom: 24px;
		box-shadow: 0px 0px 8px rgb(0 0 0 / 16%);
		transition: width 0.5s ease 0s;
	}
	.closewrap, .drawcon {
		height: 100vh;
		width: 0;
		top: 0;
		right: 0;
		z-index: 2003;
		position: absolute;
	}
	.drawbox {
		width: 295px;
		background: #fff;
		padding: 35px 0 20px;
		overflow: hidden;
	}
	.drawbox li a {
		width: 100%;
		float: left;
		height: 40px;
		padding-left: 30px;
	}
	.agenda-item span.detial {
		display: block;
		width: 100%;
		margin-left: 0;
	}
	.agenda {
		width: calc(100% - 40px);
		margin-top: 10px;
	}
	.agenda .title {
		height: 50px;
		font-size: 20px;
		line-height: 50px;
	}
	.agenda-item .r {
		float: left;
		width: 100%;
	}
	.agenda-item i {
		float: left;
		width:20px;
		height: 26px;
	}
	.ban-pc {
		display: none;
	}
	.ban-app {
		display: block;
	}
	.about {
		height: auto;
		background: url(../images/fifth/about/bg-mobile.png) center top no-repeat;
		background-size: 100% auto;
		padding-bottom: 50px;
	}
	.about .content,.review .content,.review-show .l {
		width: 100%;
	}
	.about .about-pro {
		font-size: 14px;
		line-height: 22px;
		text-indent: 28px;
		padding:0 35px
	}
	.about .content .title {
		font-size: 18px;
		padding:30px 0 20px;
		font-weight: 600;
	}
	.review-show .content {
		width: 100%;
		height: auto;
		padding-bottom: 10px;
		overflow: hidden;
	}
	.review-wapper .wdf-item {
		width: calc( 50% - 23px );
		height: auto;
		margin: 0 0 15px 15px;
	}
	.review-wapper .f-title {
		margin-left: 15px;
		width: calc( 100% - 15px );
	}
	.pcban{
		display: none;
	}
	.phoneban {
		display: block;
	}
	.banner-detial img {
		width: 80%;
	}
	.banner-detial {
		position: absolute;
		bottom:90px;
		left: 0;
		top: auto;
		margin: 0;
		width: 100%;
		text-align: center;
	}
	.banner .zw-btn {
		width: 120px;
		background-color: #ef6140;
		margin: 0 10px 20px;
	}
	.banner-detial .click-more {
		font-size: 14px;
	}	
	.organizer .wdf-item img {
		max-height: 74px;
		max-width: 100%;
	}
	.review-show {
		background: #000;
		padding: 0;
	}
	.review-show .re-r {
		float: left;
		width: calc(100% - 20px);
		margin:10px 10px 0;
		height: auto;
		background-color: #FFFFFF;
	}
	.review-show .re-r ul {
		padding: 0 10px;
	}
	.review-show .re-r li {
		padding: 10px 0 10px;
	}
	.review-show .re-r li p {
		margin-bottom: 5px;
		font-size: 16px;
	}
	.famous {
		height: auto;
		margin:0;
		padding:20px 0;
	}
	.famous .swiper-container {
		width: calc( 100% - 90px );
		height: 380px;
		margin: 20px auto;
	}
	.famous-group {
		float: left;
		width: 100%;
		text-align: center;
		margin: 10px 0 8px;
	}
	.famous-group span{
		line-height: 20px;
		margin: 0 5px;
		padding: 5px 13px;
    	font-size: 14px;
	}
	.famous .f-title {
		height: 60px;
		line-height: 60px;
	}
	.famous .f-title h3 {
		margin-left: 15px;
	}
	.famous .f-title span {
		line-height: 60px;
	}
	.about-before {
		padding: 0 10px;
	}
	.about-before .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
        width: 100%;
		text-align: left;
    }
	.about-before .wdf-item {
		width: 100%;
	}
	.about-before .wdf-item img.photo{
		width: 100%;
	}
	.about-tit{
		margin-top: 30px;
	}
	.about-tit h3{
		margin-left: 20px;
	}
	.liveWrappper {
		display: none;
	}
	.about-content .content {
		padding-bottom: 10px;
	}
	.wonderful {
		position: relative;
	}
	.wonderful-body {
		width: 100%;
		height: 300px;
		background: #FFFFFF;
	}
	.wonderful .wdf-item {
		float: left;
		width: 100%;
		height: 230px;
		background: #FFFFFF;
		box-shadow: 0px 4px 4px 1px rgb(208 208 208 / 53%);
		margin-right: 0;
		text-align: center;
	}
	.home-com {
		padding-top: 10px;
	}
	.home-com .organizer{
		width: calc( 100% - 20px );
		padding-left: 10px;
	}
	.home-com .f-title h3 {
		margin-left: 20px;
	}

	.dialog .detial {
		display: block;
		height: auto;
		width: 100%;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	.dialog .detial video {
		width: 100%;
	}
	.swiper-button-prev2,.swiper-button-next2{
		display: block;
	}
	.marvellous {
		height: auto;
		margin:0;
		padding:20px 0;
	}
	.marvellous .wdf-item {
		position: relative;
	}
	.marvellous .wonderful-group {
		background: none;
		padding-top: 0;
	}
	.marvellous .f-title .l{
		margin-left: 15px;
	}
	.review-show .l video {
		max-height: 490px;
		max-width: 100%;
	}
	.marvellous .wonderful .wdf-item {
		height: auto;
		width: 100%;
		padding-bottom: 10px;
	}
	.marvellous .wdf-item p {
		float: left;
		z-index: 1;
		height: 38px;
		width: calc( 100% - 15px );
		background: url('../images/home/linear.png') left center no-repeat;
		background-size: 100% 100%;
		position: absolute;
		bottom: 14px;
		left: 0;
		right: 0;
		text-align: left;
		padding-left: 15px;
		line-height: 40px;
	}
	.marvellous .wdf-item {
		height: 100%;
		width: auto;
	}
	.marvellous .wonderful .wdf-item {
		box-shadow: inherit;
	}
	.review-wapper .wdf-item div {
		width: calc(100% - 20px);
		padding: 0 10px;
	}
	.review-wapper .wdf-item div p {
		line-height: 16px;
		margin-top: 5px;
		font-size: 14px;
	}
	.famous .swiper-slide .guest-bg {
		position: absolute;
		bottom: 4px;
		left: 0;
		right: 0;
		height: 70px;
		width: 100%;
	}
	.famous .guest-bottom {
		position: absolute;
		height: 70px;
		width: 100%;
		bottom: 4px;
		left: 0;
		right: 0;
		padding: 6px 0 8px 10px;
	}
	.famous .swiper-slide {
		width: calc( 50% - 10px );
		text-align: left;
		margin: 0 5px 10px 5px;
	}
	.famous .guest-bottom>h3 {
		height: 28px;
		font-size: 18px;
	}
	.famous .guest-bottom>h4 {
		height: 20px;
		font-size: 12px;
	}
	.famous .guest-bottom .enFamous {
		letter-spacing: -0.04em;
	}
	.famous .swiper-slide img {
		width: 100%;
	}
	.agen-title {
		height: 25px;
		margin: 40px 0 15px;
		font-size: 22px;
		line-height: 25px;
	}
	.famous .swiper-slide:nth-child(4n) {
		margin: 0 5px 10px 5px;
	}
	.famous .swiper-slide:nth-child(2n) {
		margin-right: 0;
	}
	.agenda-th {
		display: none;
	}
	.agenda-item-col {
		float: right;
		width: 100%;
		padding: 5px 0;
		border: none;
	}

	.review-show-light .l {
		height: auto;
	}
	.review-show-light .l video {
		height: auto;
	}
	.review-show-light .re-r {
		background: #000000;
	}
	.review-show-light .re-r li {
		float: left;
		width: calc( 50% - 10px );
		padding: 0;
		margin: 0 5px 10px;
		overflow: hidden;
	}
	.review-show-light .re-r ul {
		padding: 0;
	}
	.highlights .wdf-item {
		width: 100%;
		height: auto;
		margin: 0 0 5px 0;
	}
	.item-two .detial {
		margin-left: 0;
	}
	.highVideo {
		height: 420px;
	}
	.highVideo .wonderful-group {
		padding:0
	}
	.review-show-home {
		background:#FFFFFF;
	}
	.review-show-home .re-r {
		float: left;
		width: 100%;
		margin: 0;
		height: 100px;
		background-color: #000;
		padding-bottom: 10px;
	}
	.review-show-home .re-r li img {
		height: 90px;
	}
	.review-show-home .re-rbox {
		width: 100%;
		height: 90px;
		padding-bottom: 10px;
		overflow-y: hidden;
		overflow-x: scroll;
	}
	.review-show-home ul {
		width: max-content;
	}
	.review-show-home .re-r ul li {
		width: 150px;
	}
	.review-show-home .l video {
		min-height: 210px;
	}
}
